<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns="http://www.w3.org/1999/xhtml"><head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.20"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<a class="dashingAutolink" name="autolink-558"></a><a class="dashAnchor" name="//apple_ref/cpp/Package/XHXKit%3A%20%E7%B1%BB%E6%88%90%E5%91%98%20-%20%E5%87%BD%E6%95%B0"></a><title>XHXKit: 类成员 - 函数</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &nbsp;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.20 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('functions_func_t.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow" onmouseover="return searchBox.OnSearchSelectShow()" onmouseout="return searchBox.OnSearchSelectHide()" onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&nbsp;

<h3><a id="index_t"></a>- t -</h3><ul>
<li>tabBar
: <a class="el" href="interface_k_o_tab_bar.html#a5ef0ade305a8f9da3f7d38f539886b45">KOTabBar</a>
</li>
<li>tabbar:didSelectedItemAtIndex:
: <a class="el" href="protocol_x_h_x_tabbar_delegate-p.html#a349533789e473beddd2d9b2d164582b2">&lt;XHXTabbarDelegate&gt;</a>
</li>
<li>tabbar:shouldSelectedItemAtIndex:
: <a class="el" href="protocol_x_h_x_tabbar_delegate-p.html#a953ab7d523564308305c7dac0d5ce4f5">&lt;XHXTabbarDelegate&gt;</a>
</li>
<li>tabbar:willSelectItemAtIndex:
: <a class="el" href="protocol_x_h_x_tabbar_delegate-p.html#a43b085ce53e2730b9e3b3de3f13174ed">&lt;XHXTabbarDelegate&gt;</a>
</li>
<li>tabBarTipShowStep
: <a class="el" href="interface_main_tab_tip_window_manager.html#a63e9625915bd7a62fdba15ea2ec49441">MainTabTipWindowManager</a>
</li>
<li>timeInterval:withFMT:
: <a class="el" href="category_n_s_date_07_date_format_08.html#a89dddb5fcedeffc6245179b0b2846279">NSDate(DateFormat)</a>
</li>
<li>timeWithFormatterType:
: <a class="el" href="category_n_s_string_07_time_extension_08.html#a61dad411d44003f667ba32c6dd982dd6">NSString(TimeExtension)</a>
</li>
<li>tipViewDismiss
: <a class="el" href="protocol_main_tab_tip_window_manager_delegate-p.html#a56d9f00adab92477e35dd7f4ed56eee8">&lt;MainTabTipWindowManagerDelegate&gt;</a>
</li>
<li>tipWindowHasShowForKey:
: <a class="el" href="interface_beginner_tips_manager.html#ac0246a40d9351c38bdc68afbdfdd1310">BeginnerTipsManager</a>
</li>
<li>topWindow
: <a class="el" href="interface_x_h_x_navigator.html#ae092b2e06c16c8dc6f01988ad1886a50">XHXNavigator</a>
</li>
<li>tp_CellClassTypeWithClassName:
: <a class="el" href="interface_tp_cell_class_type.html#a2749b191ff15f2cca533a977fc4c7073">TpCellClassType</a>
</li>
<li>tp_CellClassTypeWithClassName:resueIdentifier:
: <a class="el" href="interface_tp_cell_class_type.html#ad30fa68bfc08145d2582f14e7368fdd6">TpCellClassType</a>
</li>
<li>tp_JSONValue
: <a class="el" href="category_n_s_string_07_j_s_o_n_value_08.html#acd44ba91a8d20c906bfb907972f4ebdd">NSString(JSONValue)</a>
</li>
<li>tp_RegisterCellsClass:
: <a class="el" href="category_u_i_table_view_07_tp_cell_class_08.html#aacf8530e9cfe2c99a3a89a2cdbe5892b">UITableView(TpCellClass)</a>
</li>
<li>tp_RegisterWithXib:
: <a class="el" href="category_u_i_table_view_07_tp_cell_class_08.html#ae06dbc6b4ef1439c0f9cdcc544e3b7b1">UITableView(TpCellClass)</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">制作者 <a href="http://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.8.20 </li>
  </ul>
</div>


</body></html>